resource "aws_route_table" "rt" {
  vpc_id = "${aws_vpc.vpc.id}"
  depends_on = ["aws_internet_gateway.gw"]
  route {
    cidr_block = "${var.route_table_cidr}"
    gateway_id = "${aws_internet_gateway.gw.id}"
  }

  tags {
    Name = "${var.route_table_name}"
  }
}
